#u2895-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3728-3,#u3736-3,#u3742-3,#u3076-4,#u3101-4,#u3146-4,#u3730-4,#u3738-4,#u3744-4,#u3857-4,#u3137-4,#u3114-4,#u3134-4,#u3082-4,#u3806-4,#u3102-4,#u3135-4,#u3110-4,#u3129-4,#u3833-4,#u3505-4,#u3150-7
{
	font-family: open-sans-n4, sans-serif;
}

#u3067-4,#u3074-5,#u3094-4,#u3095-4,#u3097-5,#u3112-4,#u3113-5,#u3138-4,#u3136-5,#u3130-4,#u3132-5,#u3143-4,#u3145-5,#u3727-4,#u3729-5,#u3737-5,#u3743-5,#u3856-5,#u3072-4,#u3144-4,#u3728-6,#u3736-6,#u3742-6,#u3855-4,#u3080-4,#u3803-4,#u3096-4,#u3131-4,#u3111-4,#u3127-4,#u3831-4,#u3081-5,#u3805-5,#u3098-5,#u3133-5,#u3109-5,#u3128-5,#u3832-5,#u3506-4,#u3504-5,#u3150
{
	font-family: open-sans-n7, sans-serif;
}

